{
	"bib": 
	{
		"book": 
		[
			
			{
				"title": "TCP/IP Illustrated",
				"author": 
				[
					"Clemens",
					"Stevens"
				],
				"publisher": "Addison-Wesley"
			},
			
			{
				"title": "Advanced Programming",
				"author": 
				[
					"Clemens",
					"Stevens"
				],
				"publisher": "Addison-Wesley"
			},
			
			{
				"author": 
				[
					"Abiteboul",
					"Buneman",
					"Suciu"
				]
			}
		]
	}
}